[main]
DrawExtraPixelsLeft=3
DrawExtraPixelsRight=3

DefaultWidth=18

10=12

line [main]
DrawExtraPixelsLeft=0
DrawExtraPixelsRight=0
0=18
1=18
2=18
3=18
4=18
5=18
6=18
7=18
8=18
9=18
10=0
line 0=0
line 1=1
line 2=2
line 3=3
line 4=4
line 5=5
line 6=6
line 7=7
line 8=8
line 9=9
line 10=.